.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1d68bdff-6017-a850-5207-e7623ad8825f {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-02f1a58c-22f3-dfa8-88a9-516d43acf2c4 {
display: none !important;
}
.lfr-layout-structure-item-1f1bba58-c9f2-82a4-7716-f8d0d9884b56 {
display: none !important;
}
